
/* ****************** 2칸 레이아웃  ****************** */

.layout_103860_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_103860_ > div {}
.layout_103860_ > div:after {content:''; display:block; clear:both;}
.layout_103860_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_103860_ > div > .container_1 {width:66.666666666667%;}
.layout_103860_ > div > .container_2 {width:33.333333333333%;}


@media \0screen{
	.layout_103860_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_103864_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_103864_ * {box-sizing:border-box;}
.img_103864_ a {display:block; text-decoration:none;}
.img_103864_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_103862_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 버튼  ****************** */

.button_103866_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_103866_.style_line a {background:transparent; color:#777777;}
.button_103866_.space_normal a {padding:.6em 3.2em;}
.button_103866_.space_wide a {padding:.6em 6.2em;}
.button_103866_.space_full a {display:block; width:100%; padding:.6em 1.2em; }

/* ****************** 장문 텍스트  ****************** */

.textarea_103861_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 버튼  ****************** */

.button_103863_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_103863_.style_line a {background:transparent; color:#777777;}
.button_103863_.space_normal a {padding:.6em 3.2em;}
.button_103863_.space_wide a {padding:.6em 6.2em;}
.button_103863_.space_full a {display:block; width:100%; padding:.6em 1.2em; }

/* ****************** 공백  ****************** */

.empty_line_103867_ {display:block; width:100%; height:150px; line-height:150px;}

[id^=div_user_list] .empty_line_103867_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_103867_:before {content:'공백 : 150px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_103865_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_103865_ * {box-sizing:border-box;}
.img_103865_ a {display:block; text-decoration:none;}
.img_103865_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_103868_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_103868_ > div:after {content:''; display:block; clear:both;}
.layout_103868_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_103868_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_103869_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_103869_ * {box-sizing:border-box;}
.img_103869_ a {display:block; text-decoration:none;}
.img_103869_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_103870_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 버튼  ****************** */

.button_103871_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_103871_.style_line a {background:transparent; color:#777777;}
.button_103871_.space_normal a {padding:.6em 3.2em;}
.button_103871_.space_wide a {padding:.6em 6.2em;}
.button_103871_.space_full a {display:block; width:100%; padding:.6em 1.2em; }

/* ****************** 장문 텍스트  ****************** */

.textarea_103872_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 버튼  ****************** */

.button_103873_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_103873_.style_line a {background:transparent; color:#777777;}
.button_103873_.space_normal a {padding:.6em 3.2em;}
.button_103873_.space_wide a {padding:.6em 6.2em;}
.button_103873_.space_full a {display:block; width:100%; padding:.6em 1.2em; }
